/*     479765 : 타이틀 텍스트      */
.title__479765__ {font-size:0}
.title__479765__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#111111;letter-spacing:-.03em;line-height:1.4em;
}
.title__479765__ p:before {content:'';position:absolute;right:0;bottom:5px;left:0;z-index:1;height:11px;background:#d998b959;}
.title__479765__ p > span {position:relative;z-index:2;}

@media all and (min-width:1024px){
	.title__479765__ p {font-size:28px}
	.title__479765__ p:before {bottom:5px;height:15px;}
}

/*     479775 : 번호형 리스트      */
.text_list__479775__ ul {margin:0; padding:0; list-style:none; }
.text_list__479775__ ul li {position:relative; margin-top:8px; padding-left:32px;}
.text_list__479775__ ul li:first-child {margin-top:0;}
.text_list__479775__ ul li span {
	display:block; position:absolute; top:0; left:0; width:22px; height:22px; line-height:22px; font-size:13px; border-radius:50%; background:#b5e5e7;
	/*font-family:NanumGothic;*/ font-weight:normal; color:#fff; text-align:center;
}
.text_list__479775__ ul li p {margin:0; padding:0; line-height:24px; font-size:15px; font-weight:normal; color:#444444; word-break: keep-all; letter-spacing:0;}
.text_list__479775__ ul li p i {font-style:normal;}

@media all and (min-width:1024px){
	.text_list__479775__ ul li {margin-top:14px; padding-left:38px;}
	.text_list__479775__ ul li span {width:27px; height:27px; line-height:27px; font-size:16px;}
	.text_list__479775__ ul li p {line-height:25px; font-size:18px;}
}

/*     479785 : 셀 설정      */
.cell_option__479785__ {display:table;width:100%}
.cell_option__479785__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__479785__ {box-shadow:0px 3px 8px #d4d4d4; border-radius:10px; padding:20px 25px 30px;}

@media (min-width:768px){
	.col__479785__ {}
}

@media (min-width:1024px){
	.col__479785__ {padding: 20px 30px 35px;}
}

/*     479795 : 공백      */
.solid_line__479795__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__479795__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__479795__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__479795__ {height:40px;}
}

/*     479695 : 텍스트 오버레이 이미지      */
.text_over_img__479695__ {display:inline-block;position:relative;width:px;max-width:100%;vertical-align:top}
.text_over_img__479695__ * {box-sizing:border-box}
.text_over_img__479695__ a {display:inline-block;max-width:100%}
.text_over_img__479695__ img {vertical-align:top}
.text_over_img__479695__ .caption {position:absolute;left:0;width:100%}
.text_over_img__479695__ .caption span {
	display:block;margin:0;padding:1px 25px;
	text-shadow:-1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img__479695__ .caption .caption_bg {padding: 20px 0;max-width: 300px;background: rgba(0,0,0,0.8);}
.text_over_img__479695__ .caption .subject {color:#ffffff}
.text_over_img__479695__ .caption .content {color:#ffffff}

.text_m_sml__479695__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__479695__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__479695__ .caption .subject {font-size:14px;line-height:1.4em}
.text_m_med__479695__ .caption .content {font-size:17px;font-weight: bold;line-height:1.5em}
.text_m_big__479695__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__479695__ .caption .content {font-size:17px;line-height:1.5em}

.text_top__479695__ .caption {top:20px;text-align:left}
.text_mid__479695__ .caption {top:50%;height:0;font-size:0;text-align:center}
.text_mid__479695__ .caption .subject {position:absolute;left:0;bottom:0;width:100%}
.text_mid__479695__ .caption .content {position:absolute;left:0;top:0;width:100%}
.text_bot__479695__ .caption {bottom: -32px;text-align:left}

@media all and (min-width:1024px){
	.text_over_img__479695__ {overflow:hidden;}
	.text_bot__479695__ .caption {bottom:20px;top: unset;}
	.text_over_img__479695__ .caption span {padding: 5px 25px;}
	.text_over_img__479695__ .caption .caption_bg {max-width: 330px}
	.text_sml__479695__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__479695__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__479695__ .caption .subject {font-size:16px;line-height:1.4em}
	.text_med__479695__ .caption .content {font-size:26px;font-weight: bold;line-height:1.5em}
	.text_big__479695__ .caption .subject {font-size:22px;line-height:1.4em}
	.text_big__479695__ .caption .content {font-size:17px;line-height:1.5em}
}

/*     479705 : BLANK 컨텐츠      */
.blank__479705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__479705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__479705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__479705__ {height:0px}
}

/*     479715 : 타이틀 텍스트      */
.title__479715__ {font-size:0}
.title__479715__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.4em;
}
.title__479715__ p:before {content:'';position:absolute;background:#d998b9;font-size:0}

.title__479715__.style_top p {padding-top:10px}
.title__479715__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__479715__.style_right p {padding-right:14px}
.title__479715__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__479715__.style_bottom p {padding-bottom:12px}
.title__479715__.style_bottom p:before {bottom:0;left:0;width:20px;height:2px}

.title__479715__.style_left p {padding-left:14px}
.title__479715__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__479715__.style_circle1 p {padding-left:18px}
.title__479715__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__479715__.style_circle2 p {padding-left:18px}
.title__479715__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d998b9;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__479715__ p {font-size:24px}
	.title__479715__.style_top p:before {width:24px}
	.title__479715__.style_right p:before {height:24px}
	.title__479715__.style_bottom p:before {width:24px}
	.title__479715__.style_left p:before {height:24px}
}

/*     479825 : 공백      */
.solid_line__479825__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__479825__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__479825__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__479825__ {height:10px;}
}

/*     479725 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__479725__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__479725__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__479725__ ul li:first-child {margin-top:0}
.text_list__479725__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__479725__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__479725__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__479725__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__479725__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__479725__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__479725__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__479725__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__479725__ ul li {font-size:18px}
}

/*     479805 : 공백      */
.solid_line__479805__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__479805__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__479805__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__479805__ {height:15px;}
}

/*     479735 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__479735__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__479735__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__479735__ ul li:first-child {margin-top:0}
.text_list__479735__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__479735__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__479735__ ul li p {
	display:table-cell;font-weight:normal;color:#222222;letter-spacing:0;vertical-align:middle;
}

.text_list__479735__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__479735__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__479735__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__479735__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__479735__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__479735__ ul li {font-size:18px}
}

/*     479815 : 공백      */
.solid_line__479815__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__479815__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__479815__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__479815__ {height:15px;}
}

/*     479745 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__479745__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__479745__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__479745__ ul li:first-child {margin-top:0}
.text_list__479745__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__479745__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__479745__ ul li p {
	display:table-cell;font-weight:normal;color:#222222;letter-spacing:0;vertical-align:middle;
}

.text_list__479745__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__479745__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__479745__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__479745__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__479745__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__479745__ ul li {font-size:18px}
}

/*     479755 : 셀 설정      */
.cell_option__479755__ {display:table;width:100%}
.cell_option__479755__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__479755__ {padding-top:50px;}
}

@media (min-width:1024px){
	.col__479755__ {padding-left:55px;}
}

/*     492015 : 공백      */
.solid_line__492015__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__492015__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__492015__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__492015__ {height:40px;}
}

/*     492025 : 타이틀 텍스트      */
.title__492025__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__492025__ > p.title {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__492025__ > p.title > span {display:inline-block;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__492025__ > p.empty {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__492025__ > p.empty > span {display:block;position:relative;}
.title__492025__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__492025__.build_edit_mode > p.title {width:30%;}

@media all and (min-width:1024px){
	.title__492025__ > p.title > span {font-size:28px}
	.title__492025__ > p.empty:before {left:10px;}
}

/*     492035 : 공백      */
.solid_line__492035__ {box-sizing:border-box; display:block; position:relative; width:100%; height:15px;}
.solid_line__492035__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__492035__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__492035__ {height:10px;}
}

/*     492005 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__492005__ {max-width:910px;margin:0 auto}

.pm-slide_img__492005__ a {display:block;border:none}
.pm-slide_img__492005__ a img {border:none}
.pm-slide_img__492005__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__492005__ .item {position:relative}
.pm-slide_img__492005__ .item img {vertical-align:top}
.pm-slide_img__492005__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__492005__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__492005__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__492005__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__492005__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
.pm-slide_img__492005__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__492005__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__492005__ .owl-nav .owl-next {right:2px}
.pm-slide_img__492005__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__492005__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__492005__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__492005__ {margin-top:10px}
.pm-slide_thum__492005__ a {border:none}
.pm-slide_thum__492005__ a img {border:none}
.pm-slide_thum__492005__ .owl-item {{$zIndex}}
.pm-slide_thum__492005__ .owl-item.center .item a {border:2px solid #d998b9}
.pm-slide_thum__492005__ .item {position:relative}
.pm-slide_thum__492005__ .item .caption {position:absolute;left:0;right:0;top:80%;bottom:0;background:{$bgColor}}
.pm-slide_thum__492005__ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:14px;color:{$textColor};text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-slide_thum__492005__ .item a {display:block;opacity:0.5}
.pm-slide_thum__492005__ .center a {opacity:1}

.pm-slide_thum_39680 .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_thum__492005__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
.pm-slide_thum__492005__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:{$navColor}}
.pm-slide_thum__492005__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_thum__492005__ .owl-nav .owl-prev {left:5px}
.pm-slide_thum__492005__ .owl-nav .owl-next {right:5px}
.pm-slide_thum__492005__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_thum__492005__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_thum__492005__ .owl-nav .disabled {opacity:0.5;cursor:default}

.pm-slide_gallery__492005__.empty__492005__ {padding:30px 10px;font-size:13px;text-align:center}


.pm-slide_img__492005__.build_edit_mode .item {display:none}
.pm-slide_img__492005__.build_edit_mode .item img {width:100%}
.pm-slide_img__492005__.build_edit_mode .item:first-child {display:block}


